path: /build/build/make-sys-devel-4.2.1+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/make && luet-portage --dir
    /pkgdir/make sys-devel/make
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:a3828c2b5f35136e1cd6605614d94af066f29992afd93f73976d8e09976186b9
  package:
    name: make
    version: 4.2.1+2
    category: sys-devel
    use_flags:
    - -guile
    - nls
    requires:
    - name: mark-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Standard tool to compile source trees
    uri:
    - https://www.gnu.org/software/make/make.html
    license: GPL-3+
    buildtimestamp: 2025-02-01 20:11:43.583696836 +0000 UTC m=+32.829000606
    labels:
      DEPEND: guile? ( >=dev-scheme/guile-1.8:= ) nls? ( sys-devel/gettext )
      IUSE: guile nls static
      RDEPEND: guile? ( >=dev-scheme/guile-1.8:= ) nls? ( virtual/libintl )
      emerge.packages: sys-devel/make
      kit: core-kit
      original.package.name: sys-devel/make
      original.package.slot: "0"
      original.package.version: 4.2.1-r4
    treedir: /build/packages
  package_dir: /pkgdir/make
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 396c5993a9c4c8867b0e4023c6391528e954a3f15c72631d0b746175d7bcc4a6
compressiontype: zstd
files:
- usr/bin/gmake
- usr/bin/make
- usr/include/gnumake.h
- usr/share/doc/make-4.2.1-r4/AUTHORS.bz2
- usr/share/doc/make-4.2.1-r4/NEWS.bz2
- usr/share/doc/make-4.2.1-r4/README.Amiga.bz2
- usr/share/doc/make-4.2.1-r4/README.DOS.bz2
- usr/share/doc/make-4.2.1-r4/README.OS2.bz2
- usr/share/doc/make-4.2.1-r4/README.VMS.bz2
- usr/share/doc/make-4.2.1-r4/README.W32.bz2
- usr/share/doc/make-4.2.1-r4/README.bz2
- usr/share/doc/make-4.2.1-r4/README.customs.bz2
- usr/share/info/make.info-1.bz2
- usr/share/info/make.info-2.bz2
- usr/share/info/make.info.bz2
- usr/share/locale/be/LC_MESSAGES/make.mo
- usr/share/locale/cs/LC_MESSAGES/make.mo
- usr/share/locale/da/LC_MESSAGES/make.mo
- usr/share/locale/de/LC_MESSAGES/make.mo
- usr/share/locale/es/LC_MESSAGES/make.mo
- usr/share/locale/fi/LC_MESSAGES/make.mo
- usr/share/locale/fr/LC_MESSAGES/make.mo
- usr/share/locale/ga/LC_MESSAGES/make.mo
- usr/share/locale/gl/LC_MESSAGES/make.mo
- usr/share/locale/he/LC_MESSAGES/make.mo
- usr/share/locale/hr/LC_MESSAGES/make.mo
- usr/share/locale/id/LC_MESSAGES/make.mo
- usr/share/locale/it/LC_MESSAGES/make.mo
- usr/share/locale/ja/LC_MESSAGES/make.mo
- usr/share/locale/ko/LC_MESSAGES/make.mo
- usr/share/locale/lt/LC_MESSAGES/make.mo
- usr/share/locale/nl/LC_MESSAGES/make.mo
- usr/share/locale/pl/LC_MESSAGES/make.mo
- usr/share/locale/pt_BR/LC_MESSAGES/make.mo
- usr/share/locale/ru/LC_MESSAGES/make.mo
- usr/share/locale/sv/LC_MESSAGES/make.mo
- usr/share/locale/tr/LC_MESSAGES/make.mo
- usr/share/locale/uk/LC_MESSAGES/make.mo
- usr/share/locale/vi/LC_MESSAGES/make.mo
- usr/share/locale/zh_CN/LC_MESSAGES/make.mo
- usr/share/man/man1/gmake.1.bz2
- usr/share/man/man1/make.1.bz2
- var/db/pkg/sys-devel/make-4.2.1-r4/BUILD_TIME
- var/db/pkg/sys-devel/make-4.2.1-r4/CATEGORY
- var/db/pkg/sys-devel/make-4.2.1-r4/CBUILD
- var/db/pkg/sys-devel/make-4.2.1-r4/CFLAGS
- var/db/pkg/sys-devel/make-4.2.1-r4/CHOST
- var/db/pkg/sys-devel/make-4.2.1-r4/CONTENTS
- var/db/pkg/sys-devel/make-4.2.1-r4/COUNTER
- var/db/pkg/sys-devel/make-4.2.1-r4/CTARGET
- var/db/pkg/sys-devel/make-4.2.1-r4/CXX
- var/db/pkg/sys-devel/make-4.2.1-r4/CXXFLAGS
- var/db/pkg/sys-devel/make-4.2.1-r4/DEFINED_PHASES
- var/db/pkg/sys-devel/make-4.2.1-r4/DEPEND
- var/db/pkg/sys-devel/make-4.2.1-r4/DESCRIPTION
- var/db/pkg/sys-devel/make-4.2.1-r4/EAPI
- var/db/pkg/sys-devel/make-4.2.1-r4/FEATURES
- var/db/pkg/sys-devel/make-4.2.1-r4/HOMEPAGE
- var/db/pkg/sys-devel/make-4.2.1-r4/INHERITED
- var/db/pkg/sys-devel/make-4.2.1-r4/IUSE
- var/db/pkg/sys-devel/make-4.2.1-r4/IUSE_EFFECTIVE
- var/db/pkg/sys-devel/make-4.2.1-r4/KEYWORDS
- var/db/pkg/sys-devel/make-4.2.1-r4/LDFLAGS
- var/db/pkg/sys-devel/make-4.2.1-r4/LICENSE
- var/db/pkg/sys-devel/make-4.2.1-r4/NEEDED
- var/db/pkg/sys-devel/make-4.2.1-r4/NEEDED.ELF.2
- var/db/pkg/sys-devel/make-4.2.1-r4/PF
- var/db/pkg/sys-devel/make-4.2.1-r4/RDEPEND
- var/db/pkg/sys-devel/make-4.2.1-r4/REQUIRES
- var/db/pkg/sys-devel/make-4.2.1-r4/SIZE
- var/db/pkg/sys-devel/make-4.2.1-r4/SLOT
- var/db/pkg/sys-devel/make-4.2.1-r4/USE
- var/db/pkg/sys-devel/make-4.2.1-r4/environment.bz2
- var/db/pkg/sys-devel/make-4.2.1-r4/make-4.2.1-r4.ebuild
- var/db/pkg/sys-devel/make-4.2.1-r4/repository
package_cacheimage: ""
runtime:
  name: make
  version: 4.2.1+2
  category: sys-devel
  use_flags:
  - -guile
  - nls
  requires:
  - name: libintl
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Standard tool to compile source trees
  uri:
  - https://www.gnu.org/software/make/make.html
  license: GPL-3+
  labels:
    DEPEND: guile? ( >=dev-scheme/guile-1.8:= ) nls? ( sys-devel/gettext )
    IUSE: guile nls static
    RDEPEND: guile? ( >=dev-scheme/guile-1.8:= ) nls? ( virtual/libintl )
    emerge.packages: sys-devel/make
    kit: core-kit
    original.package.name: sys-devel/make
    original.package.slot: "0"
    original.package.version: 4.2.1-r4
